﻿.w0 {
    width: 0;
    padding: 0;
}

html, body {
    height: 100%;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}
body a{
    color: #1c567f;
    text-decoration: none;
}

.blind .content *{
    font-size: 22px;
}
.blind .content a{
    color: black;
    text-decoration: underline;
}
.blind img{
    filter: grayscale(1);
}
.blind .emblem_text{
    width: 277px;
}

header{
    background-color: #17476f;
    width: 100%;
    height: 25px;
}
.blind header, .blind footer{
    background-color: black;
}

.blind nav *{
    width: 350px;
    font-size: 16px;
}

header a{
    color: white;
}
nav{
    float: right;
    width: 292px;
    overflow: auto;
    padding: 20px 0px 0px 15px;
    /*margin-left: 20px;*/
    background-color: #ececec;
    transition: all .2s ease-in-out;
}
#page{
    min-height: 100%;
}
        .menu-item {
                padding: 15px;
                font-weight: bold;
        }

        .content{
            padding: 0px 20px 0px 20px;
            overflow-y: scroll;
            overflow-x: auto;
            font-size: 14px;
        }
        footer{
            width: 100%;
            background-color: #17476f;
           /* padding: 2px 0 2px 0;  */
            font-size: 14px;
            height: 20px;
            margin-top: -20px;
        }
        footer span{
            margin-top: 2px;
            display: inline-block;
        }

ul.links {
        padding: 0;
        margin: 0;
        list-style: none;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: bold;
        margin-top: 30px;
}
        ul.links li {
        margin-bottom: 10px;
        background: url(/images/design/marker.png) no-repeat 0% 8px;
        padding-left: 15px;
        line-height: 20px;
        width: 260px;
}
ul.links a {
        color: #000000;
}
a#emblem img {
    width: 120px;
    margin-left: 75px;
}
.emblem_text{
    text-align: center;
    font-size: 15px;
}
.emblem_text a{
    color: #4a4b4c;
    width: 270px;
}

table {
    border-collapse: collapse;
    background: #ffffff;
    margin-top: 10px;
    text-align: left;
}

th, td {
    padding: 5px;
    border: 1px solid #999999;
    font-size: 12px;
}
th {
    background: #dddddd;
    font-weight: normal;
    text-align: center;
}
h5 {
    color: #373737;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0;
    margin: 30px 0 0 0;
}

#header1{
    float: right;
    text-align: center;
    position: relative;
    left: -55px;
    top: 42px;
}
#header1 a{
    color: #2d2d2d;
}

.href-pdf a {
    padding-left: 20px;
    background: url(/images/types/PDF_16.png) no-repeat left center;
}
.icon-folder {
    padding-left: 20px;
    background: url(/images/types/folder_16.png) no-repeat left center;
}
.blind-link{
float: right;
    margin-right: 10px;
    margin-top: 4px;
    font-size: 14px;
    font-weight: bold;
}

header span {
    color: white;
    margin-left: 20px;
    margin-top: 3px;
    display: inline-block;
}

hr {
    height: 1px;
    border: none;
    border-top: solid 1px #ccc;
}

.none {
    background: transparent;
}
.none td {
    background: transparent;
    border: none;
}

h3{
    color: #393838;
    font-size: 14px;
    margin-top: 24px;
}
.bsma {
    width: 100%;
}

.bsma tr{
    border-bottom: 1px solid #d6d6d6;
    height: 52px;
    transition: all .3s ease-in-out;
}
.bsma tr:hover {
    background: #f1f1f1;
}

.bsma td{
    width: 107px;
}
.bsma td:first-child{
    width: 57%;
}
.bsma td a{
    background-color: #badbf7;
    padding: 7px 12px;
}

.blind .bsma td a{
    background-color: transparent;
    padding: 7px 12px;
    border: 1px solid black;
}

body a.plain{
    background-color: transparent;
    padding: 0;
    color: black;
}

td.capt{
    background-color: #ffffff;
    border: none;
}

.tst {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 75% auto;
}
    .tst input[type="submit"] {
    background: linear-gradient(#4495c9, #346f99);
    box-shadow: 0 1px 2px rgb(0 0 0 / 32%);
    border: 1px solid rgba(0, 0, 0, 0);
    color: #fff;
    border-radius: 5px;
    height: 30px;
    font-size: 12px;
    cursor: pointer;
    padding: 0 16px 0;
    }
    .tst input[type="text"] {
        width: 250px;
        border: 1px solid #aaa;
        border-radius: 5px;
        padding: 3px 10px;
        margin-bottom: 10px;
        line-height: 24px;
        outline: none;
        transition: .2s;
    }
    .tst input[type="text"]:focus {
        border-color: #4596cb;
    }
    .tst input[type="submit"]:active {
        background: linear-gradient(#346f99, #4495c9);
        border-color: #aaa;
        /*color: #4a4b4c;*/
    }
